.login_form {
    position: relative;
    display: block;
    width: 400px;
    height: auto;
    .change_form_link {
        position: absolute;
        display: block;
        right: 0;
        top: 0;
        font-size: 12px;
        line-height: 32px;
        color: #3f51b5;
        &:hover {
            cursor: pointer;
            text-decoration: underline;
        }
    }
    .login_form_content {
        padding: 10px 24px 25px 24px;
        .form_field {
            width: 100%;
            margin-bottom: 10px;
        }
    }
}